<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>索尼数码相机N2</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>262</CategoryID>
    <AddDate>2010-5-22 17:20:14</AddDate>
    <Pics>841</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>索尼数码相机N2</PageTitle>
    <Keyword>索尼数码相机N2|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：数码相机&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：N2&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;光学变焦：3倍&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;像素 ：1040万&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕尺寸：3英寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品功能特征：&amp;lt;br /&amp;gt;
    &amp;amp;nbsp;&amp;lt;br /&amp;gt;
    Cyber-shot N2以小巧紧凑的机身配备了1/1.7&amp;amp;quot; 1010万有效像素的CCD，最大分辨率达3,648X2,736。即便&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;以A3的尺寸打印，依然能保持高画质，为您留住记忆中每一个精彩画面和感动瞬间。由于使用大尺寸拍摄&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;，这些高精度的照片，可更大限度地在不损失画质的情况下，裁剪出您喜欢的细节图片，用来装点您的个&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;性居室，让您的居家装饰突显自我风格。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    &amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; N2的大尺寸3.0&amp;amp;rdquo;液晶屏，具有NTSC标准制式65％的色域范围、23万像素。不仅屏幕大，色彩的还原&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;也比以前的T7、T5等采用的液晶屏也更逼真。DSC-N2采用触摸式液晶屏，您只需轻点液晶屏上的图标或文&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;字，即可方便地进行各种操作，实现各种功能。DSC-N2的大尺寸3.0&amp;amp;rdquo;液晶屏可帮助您更轻松地选择菜单&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;、播放&amp;amp;ldquo;串片秀&amp;amp;rdquo;等功能，随时与朋友家人一起重温每一幕温馨片断与动人场景。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;br /&amp;gt;
    &amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; N2的随身相册功能；先进的&amp;amp;ldquo;串片秀&amp;amp;rdquo;功能可实现照片VCD般的播放效果。带给您全新的视觉感受。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;在机场、地铁、公交车上、咖啡馆里，时刻享受照片MTV的乐趣。 使用DSC-N2独有的触摸式液晶屏和附赠&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;的画笔，让您可在相片上随意书写文字，并画上各种喜欢的图案。完成的作品可存入随身相册，随时随地&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;打开欣赏。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; N2具有多项优秀功能：拥有ISO1600的超高感光度；可适应的最低照明度可达到10lux，在低照明的环&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;境下也可以拍摄清晰明亮的影片；自由点对焦方式；&amp;amp;ldquo;自然&amp;amp;rdquo;、&amp;amp;ldquo;逼真&amp;amp;rdquo;、&amp;amp;ldquo;棕褐色&amp;amp;rdquo;和&amp;amp;ldquo;黑白&amp;amp;rdquo;等多种&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;色彩模式。提供8种场景模式以适应不同场景；内置了25MB*1 记忆体，可存储约397张VGA尺寸的相片；附&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;赠全新照片管理软件&amp;amp;quot;Picture Motion Browser&amp;amp;quot;，将该软件安装到您的电脑上之后，您可以很方便地将&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;Cyber-shot相机上的图片导入到电脑中。具有无须电脑便能直接打印的&amp;amp;ldquo;PictBridge&amp;amp;rdquo;功能接口&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>